<?xml version="1.0" encoding="UTF-8"?>
<java version="1.7.0_15" class="java.beans.XMLDecoder">
 <object class="org.eclipse.epp.internal.mpc.ui.catalog.MarketplaceInfo">
  <void property="iuToNodeKey">
   <void method="put">
    <string>org.springframework.ide.eclipse.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#156</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>de.uka.ipd.sdq.pcmsolver.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#523210</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>com.github.wiiclipse</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#125186</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>com.wireframesketcher</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#801</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>com.ifedorenko.m2e.sourcelookup.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#945632</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>org.springframework.ide.eclipse.batch.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#156</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>org.eclipse.koneki.ldt.feature.group</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#150453</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>de.uka.ipd.sdq.simucom.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#523210</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>MinPSP</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#31023</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>org.springframework.ide.eclipse.autowire.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#156</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>org.eclipse.e4.core.tools.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#311838</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>org.zeroturnaround.eclipse.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#29591</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>com.chookapp.org.Bracketeer</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#174444</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>net.certiv.callgraph.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#777</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>de.uka.ipd.sdq.pcm.resultdecorator.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#523210</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>de.uka.ipd.sdq.pcm.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#523210</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>org.springframework.ide.eclipse.data.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#156</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>com.chookapp.org.BracketeerCDT</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#174444</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>de.uka.ipd.sdq.pcm.diagram.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#523210</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>org.springframework.ide.eclipse.uaa.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#156</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>com.ghvandoorn.distcc4eclipse</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#295346</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>org.eclipse.cdt.managedbuilder.pkgconfig</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#62482</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>org.zeroturnaround.eclipse.m2e.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#29591</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>de.uka.ipd.sdq.prototype.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#523210</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>com.liferay.ide.eclipse.tools</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#1301</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>de.uka.ipd.sdq.simulation.abstractsimengine.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#523210</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>com.yattasolutions.umllab</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#19495</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>org.globaltester.rcp.product</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#427</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>org.springframework.ide.eclipse.roo.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#156</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>llvm4eclipsecdt</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#28778</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>me.samsonis.openexplorer</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#205959</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>org.springframework.ide.eclipse.webflow.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#156</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>org.zeroturnaround.eclipse.wtp.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#29591</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>org.springframework.ide.eclipse.security.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#156</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>ch.hsr.ifs.cute</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#483</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>de.uka.ipd.sdq.reliability.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#523210</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>org.springframework.ide.eclipse.integration.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#156</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>ch.hsr.ifs.cute.headers.1_7.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#483</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>org.springframework.ide.eclipse.aop.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#156</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>org.springframework.ide.eclipse.maven.feature</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>http://marketplace.eclipse.org#156</string>
     </void>
    </object>
   </void>
  </void>
  <void property="nodeKeyToIU">
   <void method="put">
    <string>http://marketplace.eclipse.org#29591</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>org.zeroturnaround.eclipse.m2e.feature</string>
     </void>
     <void method="add">
      <string>org.zeroturnaround.eclipse.wtp.feature</string>
     </void>
     <void method="add">
      <string>org.zeroturnaround.eclipse.feature</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#295346</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>com.ghvandoorn.distcc4eclipse</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#31023</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>MinPSP</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#174444</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>com.chookapp.org.BracketeerCDT</string>
     </void>
     <void method="add">
      <string>com.chookapp.org.Bracketeer</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#427</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>org.globaltester.rcp.product</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#125186</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>com.github.wiiclipse</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#205959</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>me.samsonis.openexplorer</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#28778</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>llvm4eclipsecdt</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#156</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>org.springframework.ide.eclipse.security.feature</string>
     </void>
     <void method="add">
      <string>org.springframework.ide.eclipse.uaa.feature</string>
     </void>
     <void method="add">
      <string>org.springframework.ide.eclipse.feature</string>
     </void>
     <void method="add">
      <string>org.springframework.ide.eclipse.batch.feature</string>
     </void>
     <void method="add">
      <string>org.springframework.ide.eclipse.integration.feature</string>
     </void>
     <void method="add">
      <string>org.springframework.ide.eclipse.data.feature</string>
     </void>
     <void method="add">
      <string>org.springframework.ide.eclipse.aop.feature</string>
     </void>
     <void method="add">
      <string>org.springframework.ide.eclipse.maven.feature</string>
     </void>
     <void method="add">
      <string>org.springframework.ide.eclipse.roo.feature</string>
     </void>
     <void method="add">
      <string>org.springframework.ide.eclipse.autowire.feature</string>
     </void>
     <void method="add">
      <string>org.springframework.ide.eclipse.webflow.feature</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#523210</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>de.uka.ipd.sdq.pcmsolver.feature</string>
     </void>
     <void method="add">
      <string>de.uka.ipd.sdq.reliability.feature</string>
     </void>
     <void method="add">
      <string>de.uka.ipd.sdq.pcm.resultdecorator.feature</string>
     </void>
     <void method="add">
      <string>de.uka.ipd.sdq.pcm.feature</string>
     </void>
     <void method="add">
      <string>de.uka.ipd.sdq.prototype.feature</string>
     </void>
     <void method="add">
      <string>de.uka.ipd.sdq.simucom.feature</string>
     </void>
     <void method="add">
      <string>de.uka.ipd.sdq.simulation.abstractsimengine.feature</string>
     </void>
     <void method="add">
      <string>de.uka.ipd.sdq.pcm.diagram.feature</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#150453</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>org.eclipse.koneki.ldt.feature.group</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#1301</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>com.liferay.ide.eclipse.tools</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#311838</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>org.eclipse.e4.core.tools.feature</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#62482</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>org.eclipse.cdt.managedbuilder.pkgconfig</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#19495</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>com.yattasolutions.umllab</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#945632</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>com.ifedorenko.m2e.sourcelookup.feature</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#801</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>com.wireframesketcher</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#777</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>net.certiv.callgraph.feature</string>
     </void>
    </object>
   </void>
   <void method="put">
    <string>http://marketplace.eclipse.org#483</string>
    <object class="java.util.ArrayList">
     <void method="add">
      <string>ch.hsr.ifs.cute</string>
     </void>
     <void method="add">
      <string>ch.hsr.ifs.cute.headers.1_7.feature</string>
     </void>
    </object>
   </void>
  </void>
 </object>
</java>
